=== debian/control ===
Source: ssh-askpass
Section: net
Priority: optional
Maintainer: Philip Hands <phil@hands.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxt-dev, x11proto-core-dev, xutils-dev
Standards-Version: 3.8.3
Homepage: http://www.jmknoble.net/software/x11-ssh-askpass/

Package: ssh-askpass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: under X, asks user for a passphrase for ssh-add
 This is Jim Knoble's free implementation of the ssh-askpass program.
 .
 Jim calls this x11-ssh-askpass, but I've decided to call it ssh-askpass to
 make it easier to find, because this is almost certainly the version you
 want.  Other ssh-askpass programs are available, some of which may integrate
 better into various desktop environments.
