=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f SshAskpass.ad

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ssh

override_dh_auto_build:
	xmkmf
	$(MAKE) includes
	$(MAKE)

override_dh_auto_install:
	$(MAKE) install install.man DESTDIR=`pwd`/debian/ssh-askpass
	rm -f debian/ssh-askpass/usr/lib/ssh/ssh-askpass
	rm -f debian/ssh-askpass/usr/share/man/man1/ssh-askpass.1x
